### template for hatena-thema ###

$::user_template = '
    <div class="header">
        &{header}
    </div><!-- header -->
    <div class="hatena-body">
        <div class="main">
            <div class="autopagerize_page_element">
                &{main}
            </div>
            <div class="terminator">
                %{Footer}
            </div>
            <div class="autopagerize_insert_before"></div>
            <div class="copyright footer">
                &{copyright}
            </div><!-- copyright -->
        </div><!-- main -->
        <div class="sidebar">
            %{Sidebar}
        </div><!-- sidebar -->
    </div><!-- hatena-body -->
    &{message}';

$::system_template = '
    <div class="Header">
        &{menubar}
        <h1>&{Title}</h1>
    </div><!-- Header -->
    <div class="hatena-body">
        <div class="main">
            &{main}
            <div class="copyright footer">
                &{copyright}
            </div><!-- copyright -->
        </div><!-- main -->
    </div><!-- hatena-body -->
    &{message}';

$wifky::nikky::template = '
    <div class="header">
        &{header}
    </div><!-- header -->
    <div class="hatena-body">
        <div class="main">
            <div class="autopagerize_page_element">
                &{main} <!-- main includes Footer on nikky::template -->
            </div>
            <div class="autopagerize_insert_before"></div>
            <div class="copyright footer">
                &{copyright}
            </div><!-- copyright -->
        </div><!-- main -->
        <div class="sidebar">
            %{Sidebar}
        </div><!-- sidebar -->
    </div><!-- hatena-body -->
    &{message}';
